| Home | Libraries | People | FAQ | More

##### boost::geometry::index::quadratic

Quadratic r-tree creation algorithm parameters.

###### Header

`#include <boost/geometry/index/parameters.hpp>`

###### Synopsis

    template<size_t MaxElements, size_t MinElements = default>
    struct quadratic
    {
      // ...
    };

###### Template parameter(s)

Parameter | Description
--- | ---
`size_t MaxElements` | Maximum number of elements in nodes.
`size_t MinElements` | Minimum number of elements in nodes. Default: 0.3*Max.